body { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: gray; }
p { }
td { background-color: gray; }
a:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #99cc66; text-decoration: none; }
a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; }
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; }
a:active {  }
#cvriShaunCell { color: gray; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: black; text-align: center; padding: 5px; border: solid 1px maroon; }
#cvriShaunCell a:hover { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #936; text-align: center; padding: 2pt; border: solid 1px maroon; }
h1 { color: #000; font-size: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; text-indent: 20px; }
h2 { color: #000; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; }
h3 { color: white; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; }
sh1 { color: #c30; font-size: 14px; font-weight: bold; }
